/*
#header {
-moz-box-shadow: inset 0px 0px 0px #1d1d1d;
-webkit-box-shadow: inset 0px 0px 0px #1d1d1d;
box-shadow: inset 0px 0px 0px #1d1d1d;
}

div.sirka {
-moz-box-shadow: inset 0px 0px 0px #1d1d1d;
-webkit-box-shadow: inset 0px 0px 0px #1d1d1d;
box-shadow: inset 0px 0px 0px #1d1d1d;
}
*/
.fullwidth {
	width:100%;
/*	
	max-width: 980px;
	margin: 0 auto;
	
	background: #262524;
	
	-moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    -khtml-border-radius: 1em;
	border-radius: 1em;
	
	-moz-box-shadow:    0px 0px 10px 0px #111;
	-webkit-box-shadow: 0px 0px 10px 0px #111;
	box-shadow:         0px 0px 10px 0px #111;
*/
}
.blog-container {
	position: relative;
	padding: 1em 0;
	/*min-width: 800px;*/ 
	clear: both; 
	text-align:justify; 
	width: 95%;
	max-width: 980px;
	margin:0 auto;
}

.blog-post {
	background: #1c1b1a;
	padding: 15px 15px 15px 15px;
	margin: 5px 5px 5px 5px;
	
	-moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    -khtml-border-radius: 1em;
	border-radius: 1em;
	float: left;
/*	
	-moz-box-shadow:    0px 0px 10px 0px #111;
	-webkit-box-shadow: 0px 0px 10px 0px #111;
	box-shadow:         0px 0px 10px 0px #111;
	*/
}

body.rootpage_experiments.page_experiments .blog-post p {
	font-size: 13px;
	line-height: 1.3em;
}

.blog-container h2 {
	font: 22px Ubuntu, Arial, Helvetica, sans-serif;
	font-weight: 500;
	margin: 0px 0px 10px 10px;
	padding: 0;
	color: #ffa820;
	text-align: left;
	
	-moz-box-shadow:    0px 0px 0px 0px #111;
	-webkit-box-shadow: 0px 0px 0px 0px #111;
	box-shadow:         0px 0px 0px 0px #111;
	
}

.blog-container h3 {
	font: 17px 'Open Sans', Segoe UI, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px 0 0px 0;
	padding: 0;
	clear: both;
	color: #ffa820;
}

.blog-container h4 {
	font: 15px 'Open Sans', Segoe UI, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 3px 0 3px 0;
	padding: 0;
	clear: both;
	color: #ffa820;
}


.tabulka_div_90{
	width: 104px;
	height: 185px;
	display: block;
	float: left;
	background-color: #3d3c3b;
	margin: 6px;
	padding: 6px;
	color: #d5d5d5;
	/* cursor: pointer; */
	text-align: center;

	-moz-border-radius: 0.4em;
    -webkit-border-radius: 0.4em;
    -khtml-border-radius: 0.4em;
	border-radius: 0.4em;
	
	-moz-box-shadow:    0px 0px 10px 0px #111;
	-webkit-box-shadow: 0px 0px 10px 0px #111;
	box-shadow:         0px 0px 10px 0px #111;
}

.pic_100x100 {
	width: 100px;
	height: 100px;
}

.blog-bottom{
	padding: 0 4.5% 0 4.5%;
}

.nothickbox:hover img {
border: 0px solid #ffa820;
}
.nothickbox img {
border: 0px solid #3d3c3b;
}

.thickbox:hover img {
border: 0px solid #ffa820;
}
.thickbox img {
border: 0px solid #3d3c3b;
}

p {
    padding: 0 0 1em 0;
    line-height: 1.3em;
    font-size: 15px;
}


/* STYLE FOR NEW MINIAPPS PAGES - 2020 */

#content.sirka.experiments-new-style__container {
    width: 920px;
    margin: 50px auto;
}

#content.sirka.experiments-new-style__container table {
    margin: 0 auto;
}

.nadpis h1 {
    color:#ffc05d;
}
@media only screen and (max-width: 1000px) {
  #content.sirka.experiments-new-style__container {
    width: unset;
    max-width: calc(100% - 100px);
  }
  #content.sirka.experiments-new-style__container table {
      max-width: 100%;
  }
  .container_2{
     display: inline-grid;
     
  }
  .container_2 .half{
      margin: 0 15px auto;
      width: calc(100% - 40px);
  }
  #content.sirka{
      width: unset;
      max-width: 100%;
  }
  .half iframe{
      max-width: 100%;
  }
}

